# POST /automations/folders

**Resource:** [Automations](./automations.md)  
**MCP tool:** `create_automation_folder`  
**Scopes:** `automations:write`  
**Write operation:** yes

Create an automation folder. kind defaults to general; pass workflow, queue, or schedule to file it under another primitive.

## Parameters

| Name | In | Type | Required | Description |
|------|----|------|----------|-------------|
| `name` | body | string | yes |  |
| `kind` | body | string | no | general (default), workflow, queue, or schedule. |

## Request example

```bash
curl -X POST   "https://api.trustpager.com/functions/v1/api/v1/automations/folders"   -H "Authorization: Bearer YOUR_API_KEY"   -H "Content-Type: application/json"   -d '{"name":"...","kind":"..."}'
```

---
Base URL: `https://api.trustpager.com/functions/v1/api/v1` — Auth: `Authorization: Bearer YOUR_API_KEY`